{ 
   "property":{
        "name_en":"Apollo 2.1",
        "name_zh":"Apollo 2.1",
        "cube_model":[0],
        "depends":[]
    },
    "config":{
        "base":{        
            "robot_size":0.5,
            "driving_model":"differential",
            "wheel_span":0.406,
            "slamware_core_pose":{
                "head_up":true,
                "yaw":-1.5708
            },
            "max_robot_line_speed":0.7
        } 
    }
}